.main {
            background-color: #1b18f2;
}

.music {
            background-color: #1b18f2;  
}

.topnav {
            background-color: #3d18f2;
}

.bottomtext {
            text-align: center;
            color: red;
}

 .center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.align {
  text-align: center;
  margin-left: 200px;
  margin-right: 200px;
  border-style: solid;
  border-width: 5px;
  border-color: yellow;
  padding: 10px;
}

.wav {
  background-color:#1b18f2;
  margin-left: auto;
  margin-right: auto;
}
